BEEM - Android XMPP - Support #145

Réalisation du ppt pour la soutenance finale
05/28/2009 01:11 AM - Jean-Manuel Da Silva

Status: Closed
Priority: High
Assignee: Vincent Véronis
Category: Communication

Target version:

Start date:
Due date:
% Done:

Estimated time:

05/28/2009
06/04/2009
100%

10.00 hours

Description
Réaliser le powerpoint pour la soutenance finale EIP.

Premiére échéance le 4 Juin avec le module de communication.

Ce serait vraiment bien que tout le groupe soit Ia, et qu'on est une premier jet a leur montrer afin de pouvoir avoir quelque chose de

solide pour la soutenance finale.

Note : Les professeurs de communication nous évaluents lors des soutenances EIP...

Related issues:

Blocks Support #130: Realiser les documentations pour la soutenance finale

Closed 05/20/2009 01/30/2010

History

#1 - 06/02/2009 07:35 PM - Frédéric Barthéléry

- Assignee changed from Frédéric Barthéléry to Vincent Véronis

#2 - 06/22/2009 10:07 PM - Frédéric Barthéléry

Up
Faudrait qu'on commence a le faire

#3 - 06/23/2009 08:29 AM - Philippe Lago

Il'y a la version de Manu sur le svn:

https://labeip.epitech.eu/svn/2010/beem/trunk/docs/final_defense/beem_final_defense.pptx

#4 - 09/14/2009 04:36 PM - Frédéric Barthéléry

- Status changed from New to Feedback

Si quelqu'un a la derniere version de ce truc ca serait bien d'en faire un pdf qu'on pourrait mettre sur le site web :)

#5 - 09/16/2009 10:19 PM - Vincent Véronis
- Status changed from Feedback to Closed
- % Done changed from 0 to 100

04/30/2025
